2008年2月11日

[ruby-list:44607] Re: Cygwin 版 Ruby 1.9.0 は?

鈴木と申します。

http://www.ruby-lang.org/en/downloads/
に Windows用の Ruby 1.9.0 Binary がありますが、Cygwin版がご要望という
ことでしょうか?

そうであれば、私が実験用に以前コンパイルしたものがありますので、
メール添付でよろしければ、これを圧縮して送りたいと思いますので、

ご連絡いただければと思います。(約8MBくらいになります)
Docは含めていません。

Cygwinのバージョンは 1.5.25-7 を使ってます。


On Mon, 11 Feb 2008 02:32:10 +0900, Hideo Konami <konami@xxxxx>
wrote:

> そんなわけで, Cygwin バージョンの 1.9 のインストールがで
> きていればぜひとも利用したいと思うのですが,ないでしょうか。
> 機能がいくぶん制限されていても,勉強会用に仮に使ってもらう
> だけですので,大きな問題はありません。

--
M.Suzuki

投稿者 xml-rpc : 2008年2月11日 12:50
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/69779
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。